All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
gevv_vvv_vari.hpp File Reference
`#include <stan/math/rev/core/vari.hpp>`
`#include <stan/math/rev/core/var.hpp>`
`#include <stan/math/rev/core/chainablestack.hpp>`

Go to the source code of this file.

## Classes

class | stan::math::gevv_vvv_vari

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

[ Stan Home Page ] © 2011–2015, Stan Development Team.